{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:59Z"
    },
    "lastModificationSignature": "ff9bf4c518ab37a8675eb1a51f7c085a62b29393b8ea4caa179afded8c52fe8e"
  }
}